Permalink
Browse files

Should use Ruby 1.9.3 in tests.

  • Loading branch information...
1 parent b1dc4f2 commit d6c6a14a8f6fa767dbe41e5e89733218ab25161e @Mab879 Mab879 committed Mar 21, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 .travis.yml
View
@@ -2,6 +2,7 @@ script: bundle exec rake
rvm:
- ree
- 1.9.2
+ - 1.9.3
before_install:
- gem update --system
- gem --version

0 comments on commit d6c6a14

Please sign in to comment.